import path from 'path';
import dotenv from 'dotenv';

export const config = dotenv.config({
  path: path.join(process.cwd(), '.env'),
}).parsed;

export const audioPath = path.join(process.cwd(), 'videos/asr_example.wav');
export const audioPath2 = path.join(process.cwd(), 'videos/asr_example2.wav');
export const blankAudioPath = path.join(process.cwd(), 'videos/blank.wav');

export const sleep = (ms: number) => new Promise((resolve) => setTimeout(resolve, ms));
